# -*- coding: utf-8 -*-
# Generated by Django 1.11 on 2017-10-31 20:18
from __future__ import unicode_literals

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('order', '0033_auto_20171031_2151'),
    ]

    operations = [
        migrations.AddField(
            model_name='order',
            name='shipping_charge_resolved',
            field=models.BooleanField(default=True, verbose_name='Стоимость доставка определена'),
        ),
    ]
